Home Forums Pianobook Kontakt 6 Reply To: Kontakt 6

#4511
Steffen Ki
Participant

hello there,
I have the latest version of Kontakt 6.6.1 and when i try to open some instruments like the Celeste Kalimba for example it says “Your version of Kontakt is too old to load this file. Please update to the latest version”. Did anyone else here experience this?

Grateful for any hint or advice.

Thank you

Steffen